Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1829 - Problems with norwegian language with 5.9.X
Summary: Problems with norwegian language with 5.9.X
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-26 18:09 UTC by kmaraas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-07 22:30:56 UTC


Attachments (Terms of Use)

Description kmaraas 1999-03-26 18:09:50 UTC
Chose norwegian during install of 5.9.0, upgraded (rpm -Uvh)
to 5.9.1.

- the menu does not use the translated entry for
"Applications" even though it is in
/usr/share/gnome/apps/Applications/.directory
(Name[no]=Applikasjoner)

- gnome-terminal and gnome-help-browser do not use the
translated help files unless I comment out "LC_ALL=no_NO"
from /etc/sysconfig/i18n.

- when commenting out this entry from /etc/sysconfig/i18n
the clock applet does not show the translated messages.

Comment 1 Owen Taylor 1999-06-07 22:30:59 UTC
These seem to all have been fixed before 6.0.


Note You need to log in before you can comment on or make changes to this bug.